{% include "snippets/base.html" %}
<div class="flux_container">
	<h2>Create a review</h2>
	<div class="ticket_response">
		<h4>You are posting in reply to</h4>
		<div class="current_ticket">
			<div class="intro_ticket">
				<p>{{current_ticket.user}} asked for a review : </p>
				<p><small>{{ current_ticket.time_created}}</small> </p>
			</div>
			<h4> {{ current_ticket.title }}</h4>
			<p> {{ current_ticket.description }}</p>
			<img src="/images/{{current_ticket.image}}" alt="img"/>
		</div>
	</div>
	<form method="post" class="response_container">
		<h4> Review </h4>
		{% csrf_token %}
	    {% for field in form %}
            <div id="response">
                {{ field.label_tag }} </br>
	            {{ field }}
            </div>
        {% endfor %}

	    <input type="submit" value="Response">
	</form>
</div>